ALTER TABLE DiscoveryDeviceWmiData
ADD WSManEnabled bit not null 
	constraint DiscoveryDeviceWmiData_WSManEnabled_DF default(0)
GO

ALTER TABLE IPAddress
ADD WSManEnabled bit NOT NULL 
	constraint IPAddress_WSManEnabled_DF default(0)
GO

ALTER TABLE IPAddressHistory
ADD WSManEnabled bit NOT NULL 
	constraint IPAddressHistory_WSManEnabled_DF default(0)
GO

ALTER TABLE Device
ADD WSManEnabled bit not null 
	constraint Device_WSManEnabled_DF default(0)
GO